import { Suspense } from "react";
import { NotificationCenterClient } from "~/components/notifications/NotificationCenterClient.js";

export default function NotificationsPage() {
  return (
    <Suspense>
      <NotificationCenterClient />
    </Suspense>
  );
}
